Update a custom alert status’s name and/or colour.
curl -X PUT 'https://api.cloud.blnkfinance.com/alerts/statuses/PENDING_REVIEW' \
-H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Content-Type: application/json' \
-d '{
"name": "Awaiting Review",
"colour": "#10B981"
}'
{
"organization_id": "org_01ABC123",
"key": "PENDING_REVIEW",
"name": "Awaiting Review",
"colour": "#10B981",
"created_at": "2025-01-29T14:00:00Z",
"updated_at": "2025-01-29T14:30:00Z"
}
Update a custom alert status’s name and/or colour. The status is identified by its key.Documentation Index
Fetch the complete documentation index at: https://guide.cloud.blnkfinance.com/llms.txt
Use this file to discover all available pages before exploring further.
curl -X PUT 'https://api.cloud.blnkfinance.com/alerts/statuses/PENDING_REVIEW' \
-H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Content-Type: application/json' \
-d '{
"name": "Awaiting Review",
"colour": "#10B981"
}'
{
"organization_id": "org_01ABC123",
"key": "PENDING_REVIEW",
"name": "Awaiting Review",
"colour": "#10B981",
"created_at": "2025-01-29T14:00:00Z",
"updated_at": "2025-01-29T14:30:00Z"
}
curl -X PUT 'https://api.cloud.blnkfinance.com/alerts/statuses/PENDING_REVIEW' \
-H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Content-Type: application/json' \
-d '{
"name": "Awaiting Review",
"colour": "#10B981"
}'
{
"organization_id": "org_01ABC123",
"key": "PENDING_REVIEW",
"name": "Awaiting Review",
"colour": "#10B981",
"created_at": "2025-01-29T14:00:00Z",
"updated_at": "2025-01-29T14:30:00Z"
}